
/* RESPONSIVE DESIGN STYLES */
/*.mySlider .slide { border: 0; width: 100%; display: block; max-width: 100%; }*/

.responsiveMenu{
	display:none;
	position:relative;
	background:url(../../../images/CP/navi/imgnavi_bg.jpg);
	padding-left:10px;
	padding-right:20px;
	padding-top:10px;
	height:36px;
	text-align:left;
}
.responsiveMenu a{
	/*display: block;height:36px;*/
	color:#fff;
	font-size:16px;	
	font-weight:bold;
}
.responsiveMenu a:hover{
	text-decoration:none;
}
.hiddenMenu{
	display:none;
	position:relative;
	text-align:left;
	padding-bottom:15px;
	float:left;
}
.backBtn{
	float:left;
}
.menuBtn{
	float:right;
}
.expandHeader{
	background:url(../../../images/CP/mobile/guideline_arrow2.png) no-repeat 270px 0px;
	position:absolute;
	top:0px;
	right:0px;
	height:21px;
	width:320px;
	display:none;
}
.expandContent{
	display:block;
	width:100%;
}

/* RESPONSIVE DESIGN FOR DESKTOP MORE THAN 1000 PX 
@media only screen and (min-width:1001px) {
	body{
		background:green;
	}
	.baseContainer{
	}
}*/

/* RESPONSIVE DESIGN FOR DESKTOP MORE THAN 868 PX */
/*@media only screen and (min-width:868px) and (max-width:1000px) {*/
@media only screen and (min-width:868px) {
	/*#header{
		background:#f2f2f2;
	}*/
	body{
		/*background:#eee;
		background:url(../../../images/MGCCT/Home/home_bg.jpg) repeat-x;*/
	}
	.siteHeader{
		display:block;
	}
	.homeBanner{
		width:920px;
		padding-left:15px;
		padding-right:40px;
	}
	.bannerContentDiv{
		/*width:280px;*/
		width:45%;
		padding-right:10px;
	}
	.bannerImg, .bannerImgPortrait{
		/*width:620px;*/
		width:45%;
	}

	.oneColumn, .twoColum{
		/*width:920px;*/
		width:100%;
	}
	.oneColumn div{
		/*width:900px;
		padding-left:15px;
		padding-right:15px;*/
		width:96%;
		padding-left:15px;
		padding-right:15px;
	}
	.readDivTitle{
		padding-left:15px;
	}
	.twoColumn>div{
		padding-left:15px;
		padding-right:10px;
		/*width:425px;*/
		width:46%;
	}
	.threeColumn>div{
		padding-left:15px;
		padding-right:10px;
		/*width:425px;*/
		width:30%;
	}

	.mygallery{
		padding-left:10px;
	}
	.contentDiv{
		padding-left:15px;
	}
	.divBreadcrumb{
		padding-left:15px;
	}
	.subTitleDiv{
		padding-left:8px;
	}
	.expandHeader{
		display:none;
	}
	.expandContent{
		display:block;
	}
	.fb_ltr{
		width:920px !important;
	}
	.gMapDiv, #pano{
		width:920px;
		/*width:98%;*/
	}
	.participateDiv{
		width:920px;
		/*width:98%;*/
	}
	.commentsDivRow{
		width:920px;
		/*width:98%;*/
	}

}

/* RESPONSIVE DESIGN FOR IPAD LANDSCAPE */
@media only screen and (min-width:769px) and (max-width:867px) {
	html{
		overflow-x: hidden;
	}
	body{
		width:830px;
		margin:0 auto;
	}
	.baseContainer{
		width:830px;
	}
	#header{
		width:830px;
	}
	.siteHeader{
		width:830px;
		display:block;
	}
	.responsiveMenu{
		display:none;
	}
	div#nav div a {
		padding-left:15px;
		padding-right:15px;
	}
	.homeBanner{
		width:830px;
		padding-left:15px;
		padding-right:10px;
	}
	.bannerContentDiv{
		width:280px;
		padding-right:10px;
	}
	.bannerImg, .bannerImgPortrait{
		width:520px;
	}

	.oneColumn, .twoColum{
		width:830px;
	}
	.oneColumn div{
		width:800px;
		padding-left:15px;
		padding-right:15px;
	}
	.readDiv{
		width:800px;
	}
	.readDivTitle{
		padding-left:15px;
	}
	.twoColumn div{
		padding-left:15px;
		padding-right:10px;
		width:385px;
	}
	.threeColumn div{
		padding-left:15px;
		padding-right:10px;
		width:385px;
	}
	.mygallery{
		padding-left:10px;
	}
	.contentDiv{
		padding-left:15px;
	}
	.divBreadcrumb{
		padding-left:15px;
	}
	.subTitleDiv{
		padding-left:10px;
	}
	.expandContent{
		display:block;
	}
	.fb_ltr{
		width:790px !important;
	}
	.gMapDiv, #pano{
		width:780px;
	}
	.participateDiv{
		width:780px;
	}
	.commentsDivRow{
		width:780px;
	}

}

@media only screen and (max-width:767px) {
    .twoCol .col1, .twoCol .col2{
        width:100%;
    }
    .infoItemImage{
        width:50%;
        margin-bottom:10px;
    }
}


/* RESPONSIVE DESIGN FOR IPAD PORTRAIT */
@media only screen and (min-width:684px) and (max-width:768px) {
	html{
		overflow-x: hidden;
	}
	body{
		width:748px;
		margin:0 auto;
	}
	.baseContainer{
		width:748px;
	}
	#header{
		width:748px;
	}
	.siteHeader{
		width:748px;
		display:block;
	}
	.responsiveMenu{
		display:none;
	}
	div#nav div a {
		padding-left:8px;
		padding-right:8px;
	}
	.homeBanner{
		width:748px;
		padding-left:10px;
		padding-right:10px;
	}
	.bannerContentDiv{
		width:280px;
		padding-right:10px;
	}
	.bannerImg, .bannerImgPortrait{
		width:520px;
		padding-left:5px;
	}

	.oneColumn, .twoColum{
		width:748px;
	}
	.oneColumn div{
		width:705px;
		padding-left:10px;
		padding-right:15px;
	}
	.readDivTitle{
		padding-left:10px;
	}
	.twoColumn>div{
		padding-left:10px;
		padding-right:10px;
		/*width:385px;*/
		width:95%;
	}
	.threeColumn div{
		padding-left:10px;
		padding-right:10px;
		/*width:385px;*/
		width:95%;
	}
	.subContainer{
		width:728px;
	}
	.mygallery{
		padding-left:5px;
	}
	.contentDiv{
		padding-left:10px;
	}
	.divBreadcrumb{
		padding-left:10px;
	}
	.subTitleDiv{
		padding-left:8px;
	}
	.expandContent{
		display:block;
	}
	.fb_ltr{
		width:728px !important;
	}
	.mapViewDiv{
		padding-left:10px;
	}
	.gMapDiv, #pano{
		width:728px;
	}
	.participateDiv{
		width:728px;
	}
	.commentsDivRow{
		width:728px;
	}
	.videoContainer iframe{
		width:560px;
		height:315px;
	}

}

/* SAMSUNG TAB  MAX WIDTH 683px LANDSCAPE  */
@media only screen and (min-width:641px) and (max-width:683px) {
	html{
		overflow-x: hidden;
	}
	body{
		margin:0 auto;
		width:660px;
	}
	.baseContainer{
		width:660px;
	}
	#header{
		width:100%;
		height:100%;
	}
	.siteHeader{
		display:none;
	}
	.responsiveMenu{
		display:block;
	}
	div.menu{
		float:left;
		width:660px;
		padding-left:0px;
		text-align:left;
	}
	div#nav div{
		width:100%;
		border-collapse:collapse;
		background:#9c021e url(../../../images/CP/mobile/imgsubmenu_border.jpg) repeat-x bottom left;
	}
	div#nav div.home_nav.active_top_nav, div#nav div.orange_nav.active_top_nav {
		background:#740015 url(../../../images/CP/mobile/imgnavi_selected.jpg) repeat-x bottom left;
	}
	div#nav div div
	{
		height:0;
		padding:0;
		width:660px;
		background:none;
	}
	div#nav div div.mediumMenu, div#nav div div.bigMenu
	{
		position:relative;
		width:660px;
		background:#fff;
		border:1px solid white;
		height:45px;
	}
	div#nav div div.mediumMenu .innerMenuBg, div#nav div div.bigMenu .innerMenuBg{
		padding-left:0px;
		padding-right:0px;
		background:#fff;
	}
	div#nav div div a{
		border-bottom:1px dotted #aaa;
		padding-top:5px;
		padding-bottom:5px;
	}
	div#nav div div.mediumMenu a{
		width:319px;
		float:left;
		border-right:1px dotted #aaa;
	}
	div#nav div div a img{
		margin-left:0px;
		margin-right:0px;
	}
	div#nav div div table{
		display:none;
	}
	.readDivTitle{
		padding-left:10px;
	}
	.homeBanner{
		width:650px;
		padding-left:10px;
		padding-right:10px;
		margin-top:60px;
	}
	.bannerContentDiv{
		width:640px;
		padding-right:0px;
	}
	.bannerImg, .bannerImgPortrait{
		width:640px;
	}
	.oneColumn div, .twoColumn div, .threeColumn div{
		width:600px;
		padding-left:10px;
		padding-right:10px;
	}
	.gMapDiv, #pano{
		margin-left:-10px;
		width:660px;
	}
	.bannerImg img, .twoColumn div img{
		width:600px;
		height:auto;
	}
	.subContainer{
		width:660px;
	}
	.contentDiv{
		padding-left:10px;
	}
	.divBreadcrumb{
		padding-left:10px;
	}
	.subTitleDiv{
		padding-top:3px;
		padding-bottom:2px;
		padding-left:0px;
	}
	.subTitle{
		font-size:15px;
		font-weight:bold;
		padding-top:8px;
		padding-left:10px;
	}

	.mygallery{
		padding-left:5px;
	}
	.snapthumbs .single{
		margin-right:0px;
		padding-left:5px;
	}
	.snapthumbs .album{
		margin-right:0px;
		padding-right:0px;
		padding-left:5px;
	}
	
	.expandHeader{
		cursor:pointer;
		display:block;
	}
	.expandContent{
		/*display:none;*/
	}
	.fb_ltr{
		width:660px !important;
		padding-left:10px;
	}

	.participateDiv{
		width:660px;
	}
	.commentsDivRow{
		width:650px;
		margin-left:10px;
	}
	.userTextDiv{
		height:35px;
		width:650px;
	}
	.attachDiv{
		width:640px;
	}
	.captionDiv{
		width:255px;
	}
	.browseDiv{
		width:360px;
	}
	.captionDiv textarea {
		width:16em;
	}
	.addMore{
		width:640px;
	}
	.moreDiv{
		width:630px;
	}
	.contentsDiv, .contentsDiv textarea{
		width:640px;
	}
	.commentsBtn{
		width:640px;
	}
	.galleryDiv{
		width:640px;
		min-height:250px;
	}
	.galleryContent{
		width:640px;
	}
	.reportMoreDiv{
		width:640px;
	}
	.reportDiv{
		width:420px;
	}
	.bigImgDiv{
		width:520px;
		min-width:520px;
		min-height:250px;
	}
	.bigImgDiv img{
		width:520px;
		height:auto;
	}
	.caption, .bigImageCaption{
		width:520px;
	}
	.thumbDiv{
		width:92px;
		padding-right:15px;
		padding-top:5px;
		min-height:264px;
	}
	.thumbDiv.image{
		float:left;	
		margin-right:0px;		
	}
	.videoContainer iframe{
		width:560px;
		height:315px;
	}
} 

/* HTC MOBILE  MAX WIDTH 640px LANDSCAPE  */
@media only screen and (min-width:581px) and (max-width:640px) {
	html{
		overflow-x: hidden;
	}
	body{
		margin:0 auto;
		width:620px;
	}
	.baseContainer{
		width:620px;
	}
	#header{
		width:100%;
		height:100%;
	}
	.siteHeader{
		display:none;
	}
	.responsiveMenu{
		display:block;
	}
	div.menu{
		float:left;
		width:620px;
		padding-left:0px;
		text-align:left;
	}
	div#nav div{
		width:100%;
		border-collapse:collapse;
		background:#9c021e url(../../../images/CP/mobile/imgsubmenu_border.jpg) repeat-x bottom left;
	}
	div#nav div.home_nav.active_top_nav, div#nav div.orange_nav.active_top_nav {
		background:#740015 url(../../../images/CP/mobile/imgnavi_selected.jpg) repeat-x bottom left;
	}
	div#nav div div
	{
		height:0;
		padding:0;
		width:620px;
		background:none;
	}
	div#nav div div.mediumMenu, div#nav div div.bigMenu
	{
		position:relative;
		width:620px;
		background:#fff;
		border:1px solid white;
		height:45px;
	}
	div#nav div div.mediumMenu .innerMenuBg, div#nav div div.bigMenu .innerMenuBg{
		padding-left:0px;
		padding-right:0px;
		background:#fff;
	}
	div#nav div div a{
		border-bottom:1px dotted #aaa;
		padding-top:5px;
		padding-bottom:5px;
	}
	div#nav div div.mediumMenu a{
		width:309px;
		float:left;
		border-right:1px dotted #aaa;
	}
	div#nav div div a img{
		margin-left:0px;
		margin-right:0px;
	}
	div#nav div div table{
		display:none;
	}
	.readDivTitle{
		padding-left:10px;
	}
	.homeBanner{
		width:610px;
		padding-left:10px;
		padding-right:10px;
		margin-top:60px;
	}
	.bannerContentDiv{
		width:590px;
		padding-right:0px;
	}
	.bannerImg, .bannerImgPortrait{
		width:620px;
	}
	.oneColumn div, .twoColumn div, .threeColumn div{
		width:580px;
		padding-left:10px;
		padding-right:10px;
	}
	.gMapDiv, #pano{
		margin-left:-10px;
		width:620px;
	}
	.bannerImg img, .twoColumn div img{
		width:570px;
		height:auto;
	}
	.subContainer{
		width:620px;
	}
	.contentDiv{
		padding-left:10px;
	}
	.divBreadcrumb{
		padding-left:10px;
	}
	.subTitleDiv{
		/*background:#eaeaea url(../../../images/CP/mobile/title_arrow.png) no-repeat top left;*/
		padding-top:3px;
		padding-bottom:2px;
		padding-left:0px;
	}
	.subTitle{
		/*padding-left:20px;*/
		font-size:15px;
		font-weight:bold;
		padding-top:8px;
		padding-left:10px;
	}

	.mygallery{
		padding-left:5px;
	}
	.snapthumbs .single{
		margin-right:0px;
		padding-left:5px;
	}
	.snapthumbs .album{
		margin-right:0px;
		padding-right:0px;
		padding-left:5px;
	}
	
	.expandHeader{
		cursor:pointer;
		display:block;
	}
	.expandContent{
		/*display:none;*/
	}
	.fb_ltr{
		width:620px !important;
		padding-left:10px;
	}
	
	.participateDiv{
		width:620px;
	}
	.commentsDivRow{
		width:610px;
		margin-left:10px;
	}
	.userTextDiv{
		height:35px;
		width:610px;
	}
	.attachDiv{
		width:600px;
	}
	.captionDiv{
		width:255px;
	}
	.browseDiv{
		width:320px;
	}
	.captionDiv textarea {
		width:16em;
	}
	.addMore{
		width:600px;
	}
	.moreDiv{
		width:590px;
	}
	.contentsDiv, .contentsDiv textarea{
		width:600px;
	}
	.commentsBtn{
		width:600px;
	}
	.galleryDiv{
		width:600px;
		min-height:180px;
	}
	.galleryContent{
		width:600px;
	}
	.reportMoreDiv{
		width:600px;
	}
	.reportDiv{
		width:420px;
	}
	.bigImgDiv{
		width:480px;
		min-width:480px;
		min-height:180px;
	}
	.bigImgDiv img{
		width:480px;
		height:auto;
	}
	.caption, .bigImageCaption{
		width:480px;
	}
	.thumbDiv{
		width:92px;
		padding-right:15px;
		padding-top:5px;
		min-height:194px;
	}
	.thumbDiv.image{
		float:left;	
		margin-right:0px;		
	}
	.videoContainer iframe{
		width:560px;
		height:315px;
	}
} 

/*iPhone5  MAX WIDTH 580px LANDSCAPE  */
@media only screen and (min-width:481px) and (max-width:580px) {
	html{
		overflow-x: hidden;
	}
	body{
		margin:0 auto;
		width:560px;
		/*border:2px solid red;*/
	}
	/* HOME PAGE STYLES */
	.baseContainer{
		width:560px;
	}
	#header{
		width:100%;
		height:100%;
	}
	.siteHeader{
		display:none;
	}
	.responsiveMenu{
		display:block;
	}
	div.menu{
		float:left;
		width:560px;
		padding-left:0px;
		text-align:left;
	}
	div#nav div{
		width:100%;
		border-collapse:collapse;
		background:#9c021e url(../../../images/CP/mobile/imgsubmenu_border.jpg) repeat-x bottom left;
	}
	div#nav div.home_nav.active_top_nav, div#nav div.orange_nav.active_top_nav {
		background:#740015 url(../../../images/CP/mobile/imgnavi_selected.jpg) repeat-x bottom left;
	}
	div#nav div div
	{
		height:0;
		padding:0;
		width:540px;
		background:none;
	}
	div#nav div div.mediumMenu, div#nav div div.bigMenu
	{
		position:relative;
		width:540px;
		background:#fff;
		border:1px solid white;
		height:45px;
	}
	div#nav div div.mediumMenu .innerMenuBg, div#nav div div.bigMenu .innerMenuBg{
		padding-left:0px;
		padding-right:0px;
		background:#fff;
	}
	div#nav div div a{
		border-bottom:1px dotted #aaa;
		padding-top:5px;
		padding-bottom:5px;
	}
	div#nav div div.mediumMenu a{
		/*width:159px;*/
		width:269px;
		float:left;
		border-right:1px dotted #aaa;
	}
	div#nav div div a img{
		margin-left:0px;
		margin-right:0px;
	}
	div#nav div div table{
		display:none;
	}
	.readDivTitle{
		padding-left:10px;
	}
	.homeBanner{
		width:530px;
		padding-left:10px;
		padding-right:10px;
		margin-top:60px;
	}
	.bannerContentDiv{
		width:520px;
		padding-right:0px;
	}
	.bannerImg, .bannerImgPortrait{
		width:540px;
	}
	.oneColumn div, .twoColumn div, .threeColumn div{
		width:500px;
		padding-left:10px;
		padding-right:10px;
	}
	.gMapDiv, #pano{
		margin-left:-10px;
		width:540px;
	}
	.bannerImg img, .twoColumn div img{
		width:510px;
		height:auto;
	}
	.subContainer{
		width:540px;
	}
	.contentDiv{
		padding-left:10px;
		margin-top:60px;
	}
	.pageShareLink
	{
	    display:none;
		/*margin-top:10px;*/
	}
	.pageShareLinkMobile
	{
	    display:block;    
	}
	.pageShareLink input[type='text']{
		width:520px;
	}
	.divBreadcrumb{
		padding-left:10px;
	}
	.subTitleDiv{
		/*background:#eaeaea url(../../../images/CP/mobile/title_arrow.png) no-repeat top left;*/
		padding-top:3px;
		padding-bottom:2px;
		padding-left:0px;
	}
	.subTitle{
		/*padding-left:20px;*/
		font-size:15px;
		font-weight:bold;
		padding-top:8px;
		padding-left:10px;
	}

	.mygallery{
		padding-left:5px;
	}
	.snapthumbs .single{
		margin-right:0px;
		padding-left:5px;
	}
	.snapthumbs .album{
		margin-right:0px;
		padding-right:0px;
		padding-left:5px;
	}
	
	.expandHeader{
		cursor:pointer;
		display:block;
	}
	.expandContent{
		/*display:none;*/
	}
	.fb_ltr{
		width:540px !important;
		padding-left:10px;
	}
	
	.participateDiv{
		width:540px;
	}
	.commentsDivRow{
		width:530px;
		margin-left:10px;
	}
	.userTextDiv{
		height:35px;
		width:530px;
	}
	.attachDiv{
		width:520px;
	}
	.captionDiv{
		width:520px;
	}
	.browseDiv{
		width:503px;
	}
	.captionDiv textarea {
		width:30em;
		margin-bottom:10px;
	}
	.addMore{
		width:520px;
	}
	.moreDiv{
		width:510px;
	}
	.contentsDiv, .contentsDiv textarea{
		width:520px;
	}
	.commentsBtn{
		width:520px;
	}
	.galleryDiv{
		width:520px;
		min-height:180px;
	}
	.galleryContent{
		width:520px;
	}
	.reportMoreDiv{
		width:520px;
	}
	.reportDiv{
		width:340px;
	}
	.bigImgDiv{
		width:400px !important;
		min-width:400px !important;
		min-height:180px !important;
	}
	.bigImgDiv img{
		width:400px;
		height:auto;
	}
	.caption, .bigImageCaption{
		width:400px;
	}
	.thumbDiv{
		width:92px !important;
		padding-right:15px;
		padding-top:5px;
		min-height:194px;
	}
	.thumbDiv.image{
		float:left;	
		margin-right:0px;
	}
	.videoContainer iframe{
		width:520px;
		height:280px;
	}
} 

/* iPhone4  MAX WIDTH 480px LANDSCAPE */
@media only screen and (min-width:401px) and (max-width:480px) {
	html{
		overflow-x: hidden;
	}
	body{
		margin:0 auto;
		width:460px;
		/*border:2px solid red;*/
	}
	/* HOME PAGE STYLES */
	.baseContainer{
		width:460px;
	}
	#header{
		width:100%;
		height:100%;
	}
	.siteHeader{
		display:none;
	}
	.responsiveMenu{
		display:block;
	}
	div.menu{
		float:left;
		width:460px;
		padding-left:0px;
		text-align:left;
	}
	div#nav div{
		width:100%;
		border-collapse:collapse;
		background:#9c021e url(../../../images/CP/mobile/imgsubmenu_border.jpg) repeat-x bottom left;
	}
	div#nav div.home_nav.active_top_nav, div#nav div.orange_nav.active_top_nav {
		background:#740015 url(../../../images/CP/mobile/imgnavi_selected.jpg) repeat-x bottom left;
	}
	div#nav div div
	{
		height:0;
		padding:0;
		width:460px;
		background:none;
	}
	div#nav div div.mediumMenu, div#nav div div.bigMenu
	{
		position:relative;
		width:460px;
		background:#fff;
		border:1px solid white;
		height:45px;
	}
	div#nav div div.mediumMenu .innerMenuBg, div#nav div div.bigMenu .innerMenuBg{
		padding-left:0px;
		padding-right:0px;
		background:#fff;
	}
	div#nav div div a{
		border-bottom:1px dotted #aaa;
		padding-top:5px;
		padding-bottom:5px;
	}
	div#nav div div.mediumMenu a{
		/*width:159px;*/
		width:229px;
		float:left;
		border-right:1px dotted #aaa;
	}
	div#nav div div a img{
		margin-left:0px;
		margin-right:0px;
	}
	div#nav div div table{
		display:none;
	}
	.readDivTitle{
		padding-left:10px;
	}
	.homeBanner{
		width:450px;
		padding-left:10px;
		padding-right:10px;
		margin-top:60px;
	}
	.bannerContentDiv{
		width:430px;
		padding-right:0px;
	}
	.bannerImg, .bannerImgPortrait{
		width:430px;
	}
	.oneColumn div, .twoColumn div, .threeColumn div{
		width:400px;
		padding-left:10px;
		padding-right:10px;
	}
	.gMapDiv, #pano{
		margin-left:-10px;
		width:460px;
	}
	.bannerImg img, .twoColumn div img{
		width:410px;
		height:auto;
	}
	.subContainer{
		width:460px;
	}
	.contentDiv{
		padding-left:10px;
		margin-top:60px;
	}
	.pageShareLink
	{
	    display:none;
		/*margin-top:10px;*/
	}
	.pageShareLinkMobile
	{
	    display:block;    
	}
	.pageShareLink input[type='text']{
		width:440px;
	}
	.divBreadcrumb{
		padding-left:10px;
	}
	.subTitleDiv{
		/*background:#eaeaea url(../../../images/CP/mobile/title_arrow.png) no-repeat top left;*/
		padding-top:3px;
		padding-bottom:2px;
		padding-left:0px;
	}
	.subTitle{
		/*padding-left:20px;*/
		font-size:15px;
		font-weight:bold;
		padding-top:8px;
		padding-left:10px;
	}

	.mygallery{
		padding-left:5px;
	}
	.snapthumbs .single{
		margin-right:0px;
		padding-left:5px;
	}
	.snapthumbs .album{
		margin-right:0px;
		padding-right:0px;
		padding-left:5px;
	}
	
	.expandHeader{
		cursor:pointer;
		display:block;
	}
	.expandContent{
		/*display:none;*/
	}
	.fb_ltr{
		width:460px !important;
		padding-left:10px;
	}
	
	.participateDiv{
		width:460px;
	}
	.commentsDivRow{
		width:450px;
		margin-left:10px;
	}
	.userTextDiv{
		height:35px;
		width:450px;
	}
	.attachDiv{
		width:440px;
	}
	.captionDiv{
		width:440px;
	}
	.browseDiv{
		width:423px;
	}
	.captionDiv textarea {
		width:28em;
		margin-bottom:10px;
	}
	.addMore{
		width:440px;
	}
	.moreDiv{
		width:430px;
	}
	.contentsDiv, .contentsDiv textarea{
		width:440px;
	}
	.commentsBtn{
		width:440px;
	}
	.galleryDiv{
		width:440px;
		min-height:180px;
	}
	.galleryContent{
		width:440px;
	}
	.reportMoreDiv{
		width:440px;
	}
	.reportDiv{
		width:220px;
	}
	.bigImgDiv{
		width:320px;
		min-width:220px;
		min-height:180px;
	}
	.bigImgDiv img{
		width:320px;
		height:auto;
	}
	.caption, .bigImageCaption{
		width:320px;
	}
	.thumbDiv{
		width:92px;
		padding-right:15px;
		padding-top:5px;
		min-height:194px;
	}
	.thumbDiv.image{
		float:left;	
		margin-right:0px;
		
	}
	.userText{
		float:left;
	}
	.errorClass
	{
		float:left;
		width:100%;
	}
	.videoContainer iframe{
		width:440px;
		height:320px;
	}
	
} 


/* SAMSUNG TAB  MAX WIDTH 400px PORTRAIT  */
@media only screen and (min-width:361px) and (max-width:400px) {
	html{
		overflow-x: hidden;
	}
	body{
		margin:0 auto;
		width:380px;
		/*border:2px solid green;*/
	}
	/* HOME PAGE STYLES */
	.baseContainer{
		width:380px;
	}
	#header{
		width:100%;
		height:100%;
	}
	.siteHeader{
		display:none;
	}
	.responsiveMenu{
		display:block;
	}
	div.menu{
		float:left;
		width:380px;
		padding-left:0px;
		text-align:left;
	}
	div#nav div{
		width:100%;
		border-collapse:collapse;
		background:#9c021e url(../../../images/CP/mobile/imgsubmenu_border.jpg) repeat-x bottom left;
	}
	div#nav div.home_nav.active_top_nav, div#nav div.orange_nav.active_top_nav {
		background:#740015 url(../../../images/CP/mobile/imgnavi_selected.jpg) repeat-x bottom left;
	}
	div#nav div div
	{
		height:0;
		padding:0;
		width:380px;
		background:none;
	}
	div#nav div div.mediumMenu, div#nav div div.bigMenu
	{
		position:relative;
		width:380px;
		background:#fff;
		border:1px solid white;
		height:45px;
	}
	div#nav div div.mediumMenu .innerMenuBg, div#nav div div.bigMenu .innerMenuBg{
		padding-left:0px;
		padding-right:0px;
		background:#fff;
	}
	div#nav div div a{
		border-bottom:1px dotted #aaa;
		padding-top:5px;
		padding-bottom:5px;
	}
	div#nav div div.mediumMenu a{
		/*width:159px;*/
		width:188px;
		float:left;
		border-right:1px dotted #aaa;
	}
	div#nav div div a img{
		margin-left:0px;
		margin-right:0px;
	}
	div#nav div div table{
		display:none;
	}
	.readDivTitle{
		padding-left:10px;
	}
	.homeBanner{
		width:370px;
		padding-left:10px;
		padding-right:10px;
		margin-top:60px;
	}
	.bannerContentDiv{
		width:360px;
		padding-right:0px;
	}
	.bannerImg, .bannerImgPortrait{
		width:360px;
	}
	.oneColumn div, .twoColumn div, .threeColumn div{
		width:330px;
		padding-left:10px;
		padding-right:10px;
	}
	.gMapDiv, #pano{
		margin-left:-10px;
		width:380px;
	}
	.bannerImg img, .twoColumn div img{
		width:330px;
		height:auto;
	}
	.subContainer{
		width:380px;
	}
	.contentDiv{
		padding-left:10px;
		margin-top:60px;
	}
	.pageShareLink
	{
	    display:none;
		/*margin-top:10px;*/
	}
	.pageShareLinkMobile
	{
	    display:block;    
	}
	.pageShareLink input[type='text']{
		width:360px;
	}
	.divBreadcrumb{
		padding-left:10px;
	}
	.subTitleDiv{
		/*background:#eaeaea url(../../../images/CP/mobile/title_arrow.png) no-repeat top left;*/
		padding-top:3px;
		padding-bottom:2px;
		padding-left:0px;
	}
	.subTitle{
		/*padding-left:20px;*/
		font-size:15px;
		font-weight:bold;
		padding-top:8px;
		padding-left:10px;
	}

	.mygallery{
		padding-left:5px;
	}
	.snapthumbs .single{
		margin-right:20px;
		padding-left:5px;
	}
	.snapthumbs .album{
		margin-right:20px;
		padding-right:0px;
		padding-left:5px;
	}
	
	.expandHeader{
		cursor:pointer;
		display:block;
	}
	.expandContent{
		/*display:none;*/
	}
	.fb_ltr{
		width:380px !important;
		padding-left:10px;
	}
	
	.participateDiv{
		width:380px;
	}
	.commentsDivRow{
		width:370px;
		margin-left:10px;
	}
	.userTextDiv{
		height:70px;
		width:370px;
	}
	.attachDiv{
		width:360px;
	}
	.captionDiv{
		width:335px;
	}
	.browseDiv{
		width:343px;
	}
	.captionDiv textarea {
		width:22em;
		margin-bottom:10px;
	}
	.addMore{
		width:360px;
	}
	.moreDiv{
		width:350px;
	}
	.contentsDiv, .contentsDiv textarea{
		width:360px;
	}
	.commentsBtn{
		width:360px;
	}
	.galleryDiv{
		width:360px;
		min-height:180px;
	}
	.galleryContent{
		width:360px;
	}
	.reportMoreDiv{
		width:360px;
	}
	.reportDiv{
		width:220px;
	}
	.bigImgDiv{
		width:235px;
		min-width:235px;
		min-height:180px;
	}
	.bigImgDiv img{
		width:235px;
		height:auto;
	}
	.caption, .bigImageCaption{
		width:235px;
	}
	.thumbDiv{
		width:92px;
		padding-right:15px;
		padding-top:5px;
		min-height:194px;
	}
	.thumbDiv.image{
		float:left;	
		margin-right:0px;
	}

	.facebookLogin{
		padding-left:0 !important;
	}
	.userText{
		float:left;
		width:350px;
	}
	.userText input{
		float:right;
	}
	.errorClass
	{
		float:left;
		width:100%;
	}
	.videoContainer iframe{
		width:360px;
		height:280px;
	}
} 

/* HTC MOBILE MAX WIDTH 360px PORTRAIT */
@media only screen and (min-width:321px) and (max-width:360px) {
	html{
		overflow-x: hidden;
	}
	body{
		margin:0 auto;
		width:340px;
		/*border:2px solid yellow;*/
	}
	/* HOME PAGE STYLES */
	.baseContainer{
		width:340px;
	}
	#header{
		width:100%;
		height:100%;
	}
	.siteHeader{
		display:none;
	}
	.responsiveMenu{
		display:block;
	}
	div.menu{
		float:left;
		width:340px;
		padding-left:0px;
		text-align:left;
	}
	div#nav div{
		width:100%;
		border-collapse:collapse;
		background:#9c021e url(../../../images/CP/mobile/imgsubmenu_border.jpg) repeat-x bottom left;
	}
	div#nav div.home_nav.active_top_nav, div#nav div.orange_nav.active_top_nav {
		background:#740015 url(../../../images/CP/mobile/imgnavi_selected.jpg) repeat-x bottom left;
	}
	div#nav div div
	{
		height:0;
		padding:0;
		width:340px;
		background:none;
	}
	div#nav div div.mediumMenu, div#nav div div.bigMenu
	{
		position:relative;
		width:340px;
		background:#fff;
		border:1px solid white;
		height:45px;
	}
	div#nav div div.mediumMenu .innerMenuBg, div#nav div div.bigMenu .innerMenuBg{
		padding-left:0px;
		padding-right:0px;
		background:#fff;
	}
	div#nav div div a{
		border-bottom:1px dotted #aaa;
		padding-top:5px;
		padding-bottom:5px;
	}
	div#nav div div.mediumMenu a{
		/*width:159px;*/
		width:169px;
		float:left;
		border-right:1px dotted #aaa;
	}
	div#nav div div a img{
		margin-left:0px;
		margin-right:0px;
	}
	div#nav div div table{
		display:none;
	}
	.readDivTitle{
		padding-left:10px;
	}
	.homeBanner{
		width:330px;
		padding-left:10px;
		padding-right:10px;
		margin-top:60px;
	}
	.bannerContentDiv{
		width:290px;
		padding-right:0px;
	}
	.bannerImg, .bannerImgPortrait{
		width:340px;
	}
	.oneColumn div, .twoColumn div, .threeColumn div{
		width:300px;
		padding-left:10px;
		padding-right:10px;
	}
	.gMapDiv, #pano{
		margin-left:-10px;
		width:340px;
	}
	.bannerImg img, .twoColumn div img{
		width:290px;
		height:auto;
	}
	.subContainer{
		width:340px;
	}
	.contentDiv{
		padding-left:10px;
		margin-top:60px;
	}
	.pageShareLink
	{
	    display:none;
		/*margin-top:10px;*/
	}
	.pageShareLinkMobile
	{
	    display:block;    
	}
	.pageShareLink input[type='text']{
		width:320px;
	}

	.divBreadcrumb{
		padding-left:10px;
	}
	.subTitleDiv{
		/*background:#eaeaea url(../../../images/CP/mobile/title_arrow.png) no-repeat top left;*/
		padding-top:3px;
		padding-bottom:2px;
		padding-left:0px;
	}
	.subTitle{
		/*padding-left:20px;*/
		font-size:15px;
		font-weight:bold;
		padding-top:8px;
		padding-left:10px;
	}

	.mygallery{
		padding-left:5px;
	}
	.snapthumbs .single{
		margin-right:0px;
		padding-left:5px;
	}
	.snapthumbs .album{
		margin-right:0px;
		padding-right:0px;
		padding-left:5px;
	}
	
	.expandHeader{
		cursor:pointer;
		display:block;
	}
	.expandContent{
		/*display:none;*/
	}
	.fb_ltr{
		width:340px !important;
		padding-left:10px;
	}
	
	.participateDiv{
		width:340px;
	}
	.commentsDivRow{
		width:330px;
		margin-left:10px;
	}
	.userTextDiv{
		height:70px;
		width:330px;
	}
	.attachDiv{
		width:300px;
	}
	.captionDiv{
		width:125px;
	}
	.browseDiv{
		width:283px;
	}
	.captionDiv textarea {
		width:18.5em;
		margin-bottom:10px;
	}
	.addMore{
		width:300px;
	}
	.moreDiv{
		width:290px;
	}
	.contentsDiv, .contentsDiv textarea{
		width:300px;
	}
	.commentsBtn{
		width:300px;
	}
	.galleryDiv{
		width:300px;
		min-height:120px;
	}
	.galleryContent{
		width:300px;
	}
	.reportMoreDiv{
		width:300px;
	}
	.reportDiv{
		width:120px;
	}
	.bigImgDiv{
		width:185px;
		min-width:185px;
		min-height:120px;
	}
	.bigImgDiv img{
		width:185px;
		height:auto;
	}
	.caption, .bigImageCaption{
		width:185px;
	}
	.thumbDiv{
		width:92px;
		padding-right:10px;
		padding-top:5px;
		min-height:134px;
	}
	.thumbDiv.image{
		float:left;	
		margin-right:0px;		
	}
	.facebookLogin{
		padding-left:0 !important;
	}
	.browseDiv input[type="text"]{
		width:18.7em;
		margin-bottom:10px;
	}
	.userText{
		float:left;
		width:310px;
	}
	.userText input{
		float:right;
	}
	.errorClass
	{
		float:left;
		width:100%;
	}
	.videoContainer iframe{
		width:300px;
		height:220px;
	}
} 


/* Smartphones (portrait) ----------- iPhone/Android Max Width 320px  */ 
@media only screen and (max-width:320px){
    #pageInfoContainer img{
        width:70%;
    }
	html{
		overflow-x: hidden;
	}
	body{
		margin:0 auto;
		width:300px;
		/*border:2px solid blue;*/
	}
	/* HOME PAGE STYLES */
	.container{
		width:300px;
	}
	.baseContainer{
		width:300px;
	}
	#header{
		width:100%;
		height:100%;
	}
	.siteHeader{
		display:none;
	}
	.responsiveMenu{
		display:block;
	}
	div.menu{
		float:left;
		width:300px;
		padding-left:0px;
		text-align:left;
	}
	div#nav div{
		width:100%;
		border-collapse:collapse;
		background:#9c021e url(../../../images/CP/mobile/imgsubmenu_border.jpg) repeat-x bottom left;
	}
	div#nav div.home_nav.active_top_nav, div#nav div.orange_nav.active_top_nav {
		background:#740015 url(../../../images/CP/mobile/imgnavi_selected.jpg) repeat-x bottom left;
	}
	div#nav div div
	{
		height:0;
		padding:0;
		width:300px;
		background:none;
	}
	div#nav div div.mediumMenu, div#nav div div.bigMenu
	{
		position:relative;
		width:300px;
		background:#fff;
		border:1px solid white;
		height:45px;
	}
	div#nav div div.mediumMenu .innerMenuBg, div#nav div div.bigMenu .innerMenuBg{
		padding-left:0px;
		padding-right:0px;
		background:#fff;
	}
	div#nav div div a{
		border-bottom:1px dotted #aaa;
		padding-top:5px;
		padding-bottom:5px;
	}
	div#nav div div.mediumMenu a{
		/*width:159px;*/
		width:149px;
		float:left;
		border-right:1px dotted #aaa;
	}
	div#nav div div a img{
		margin-left:0px;
		margin-right:0px;
	}
	div#nav div div table{
		display:none;
	}
	.readDivTitle{
		padding-left:10px;
	}
	.homeBanner{
		width:290px;
		padding-left:10px;
		padding-right:10px;
		margin-top:60px;
	}
	.bannerContentDiv{
		width:270px;
		padding-right:0px;
	}
	.bannerImg, .bannerImgPortrait{
		width:270px;
	}
	.oneColumn div, .twoColumn div, .threeColumn div{
		width:230px;
		padding-left:10px;
		padding-right:10px;
	}
	.gMapDiv, #pano{
		margin-left:-10px;
		width:300px;
	}
	.bannerImg img, .twoColumn div img{
		width:260px;
		height:auto;
	}
	.subContainer{
		width:300px;
	}
	.contentDiv{
		padding-left:10px;
		margin-top:60px;
	}
	.pageShareLink
	{
	    display:none;
		/*margin-top:10px;*/
	}
	.pageShareLinkMobile
	{
	    display:block;    
	}
	.pageShareLink input[type='text']{
		width:280px;
	}
	.divBreadcrumb{
		padding-left:10px;
	}
	.subTitleDiv{
		/*background:#eaeaea url(../../../images/CP/mobile/title_arrow.png) no-repeat top left;*/
		padding-top:3px;
		padding-bottom:2px;
		padding-left:0px;
	}
	.subTitle{
		/*padding-left:20px;*/
		font-size:15px;
		font-weight:bold;
		padding-top:8px;
		padding-left:10px;
	}

	.mygallery{
		padding-left:5px;
	}
	.snapthumbs .single{
		margin-right:0px;
		padding-left:5px;
	}
	.snapthumbs .album{
		margin-right:0px;
		padding-right:0px;
		padding-left:5px;
	}
	
	.expandHeader{
		cursor:pointer;
		display:block;
	}
	.expandContent{
		/*display:none;*/
	}
	.fb_ltr{
		width:300px !important;
		padding-left:10px;
	}

	.participateDiv{
		width:300px;
	}
	.commentsDivRow{
		width:300px;
		padding-left:0px;
		margin-left:0px;
	}
	.userTextDiv{
		height:70px;
		width:300px;
	}
	.attachDiv{
		width:278px;
	}
	.captionDiv{
		width:150px;
	}
	.browseDiv{
		width:260px;
		margin-top:5px;
	}
	.captionDiv textarea {
		width:17em;
	}
	.addMore{
		width:278px;
	}
	.moreDiv{
		width:270px;
	}
	.contentsDiv, .contentsDiv textarea{
		width:280px;
	}
	.commentsBtn{
		width:280px;
	}
	.galleryDiv{
		width:280px;
		min-height:110px;
	}
	.galleryContent{
		width:280px;
	}
	.reportMoreDiv{
		width:290px;
	}
	.bigImgDiv{
		width:170px;
		min-width:170px;
		min-height:110px;
	}
	.bigImgDiv img{
		width:170px;
		height:auto;
	}
	.caption, .bigImageCaption{
		width:170px;
	}
	.thumbDiv{
		width:92px;
		padding-right:10px;
		padding-top:5px;
		min-height:124px;
	}
	.thumbDiv.image{
		float:left;	
		margin-right:0px;
	}
	.facebookLogin{
		padding-left:0 !important;
	}
	.browseDiv input[type="text"]{
		width:17.2em;
		margin-bottom:10px;
	}
	.userText{
		float:left;
		width:280px;
	}
	.userText input{
		float:right;
	}
	.errorClass
	{
		float:left;
		width:100%;
	}
	.videoContainer iframe{
		width:280px;
		height:190px;
	}

}


/*@media screen and (max-width: 320px) and (orientation: portrait) { 
	.subContainer{background:green;} 
}
@media screen and (max-width: 480px) and (orientation: landscape) { 
	.subContainer{background:yellow;} 
}

media screen and (min-width: 321px) and (max-width: 480px) and (orientation: portrait) { 
	.subContainer{background:blue;} 
}
@media screen and (min-width: 481px) and (max-width: 800px) and (orientation: landscape) { 
	.subContainer{background:red;} 
}
*/